name: xiao_pet_tracker
description: A Very Good Project created by Very Good CLI.
version: 1.0.0+4
publish_to: none

environment:
  sdk: ^3.5.0

dependencies:
  auto_route: ^9.2.2
  beacon_distance: ^0.0.3
  bloc: ^8.1.4
  csv: ^6.0.0
  ditredi: ^2.0.2
  equatable: ^2.0.5
  flutter:
    sdk: flutter
  flutter_bloc: ^8.1.6
  flutter_blue_plus_windows: ^1.24.15
  flutter_localizations:
    sdk: flutter
  forui: ^0.12.0
  forui_assets: ^0.12.0
  get_it: ^8.0.2
  intl: any
  objectbox: ^4.3.0
  objectbox_flutter_libs: any
  path: ^1.9.0
  path_provider: ^2.1.5
  permission_handler: ^11.3.1
  uuid: ^4.5.1

dev_dependencies:
  auto_route_generator: ^9.0.0
  bloc_test: ^9.1.7
  build_runner: ^2.4.13
  flutter_test:
    sdk: flutter
  mocktail: ^1.0.4
  objectbox_generator: any
  very_good_analysis: ^6.0.0

flutter:
  uses-material-design: true
  generate: true
